BODY {
		background-image: url(../Images/iStock_000002641847Small.jpg);
		color: #000000;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		font-family: Verdana, Arial, Helvetica;
		font-size: 10px;
		line-height: 150%;

	}


.smallBlack {
	color:#000000;
	font-size:10px;
	line-height:130%;
	}

.smallGray {
	color:#666666;
	font-size:10px;
	line-height:130%;
	}
	
	
.largeBlack {
	color:#000000;
	font-size:12px;
	line-height:130%;
	}
	
}
	
p.itemsList{
	color:#000000;
	font-size:12px;
	line-height:120%;
	margin-left:15px;
	}

p.mainContent{
		color: #000000;
		font-family: Verdana, Arial, Helvetica;
		font-size: 10px;
		line-height: 130%;
}

a.linkBlueGray {
	color:#6a7893;
	font-weight:bold;
	text-decoration: none;
}

a.linkWhite {
	color: #FFFFFF;
	text-decoration: none;
	font-size:10px;
	font-weight:bold;
}


a:hover {
	text-decoration: underline;
}

